/*body { margin-top: 20px; }*/

/*  Header
*****************************************/

	#header {
		background: url(/images/header/dark-red.png) no-repeat top center;

		text-align: center;
		border: 0px;
		width: 98%;
		height: 200px;
	}

	#header img {
		margin-top: 20px;
	}

	#usernav {
		display: none;
		background: #8A0707;
		border-bottom: 1px solid #222;
		width:100%;
		height: 30px;
		position: absolute;
		top:0;left:0;
	}


/*  Nav Bar
*****************************************/

	#nbo {
	}

	#nbi {
		background: #444444;
		height: 30px;
		position: relative;
	}

	#nbo #nbl {
		float: left;
	}

	#nbo #nbr {
		float: right;
		/* position: absolute;
		top: -220px;
		right: 0; */
	}


	#nbo ul {
		padding: 0px;
		margin: 0;
	}

	#nbo ul li {
        	float:left;
        	display:inline-block;
        	position:relative;
        	z-index:500;
	        margin:0;
	}

	#nbo ul li a {
        	display:inline-block;
        	height:23px;
        	padding: 7px 10px 0 10px;

		background: transparent;
		color: #FFFFFF;
		text-decoration: none;
		font-weight: bold;
	}

	#nbo ul li a:hover, #nbo ul li a.active {
		background: #8A0707;

		color: #FFFFFF;
		text-decoration: none;
	}

	#nbo ul li ul {
		display: none;
		width: 200px;

		background: #8A0707;
	}

	#nbo #nbl li ul {
		position: absolute;
		top: 30px;
		left: 0px;
	}

	#nbo #nbr li ul {
		position: absolute;
		top: 30px;
		left: 0px;
	}

	#nbo ul li ul li {
        	display:block;
        	width:200px;
        	float: none;
	}

	#nbo ul li ul li a {
		display: block;
		width: 190;
	}

	#nbo ul li ul li a:hover {
		background: #A81717;
	}


/*  Content
*****************************************/

	h1 a:link, h1 a:visited, h1 a:hover, h1 a:visited:hover {
		font-size: 19px;
		margin-bottom: 0;
		margin-top: 0;

		color: #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		color: #FFFFFF;
		font-weight: bold;
		text-decoration : underline;
	}

	.msgSignature img {
		max-height: 150px;
		max-width: 450px;
	}



/*  Profile
*****************************************/


	#ProfileButtons {
		position: relative;
	}

	#ProfileButtons div {
		position: absolute;
		top: 5px;
		right: 0;
	}

	#ProfileButtons a {
		border-radius: 5px;
		margin: 4px 6px;
		padding: 6px 12px;
		display: block;

		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
		text-align: center;

		background: #444444;
	}

	#ProfileButtons a:hover {
		background: #8C0707;
		color: #fff;
	}



	.profileBattleStats {
	}

	.profileBattleStats .curRank {
		width: 40%;
		float:left;
		text-align:center;
		font-size:22px;"
	}

	.profileBattleStats .curRank span {
		font-size:48px;
	}


	.profileBattleStats .nxRank {
		width: 60%;
		float:left;
		text-align:center;
	}


	.profileBattleStats .stat3 {
		width: 33%;
		float:left;
		text-align:center;
		padding: 5px 0;
	}

	.profileBattleStats .stat2 {
		width: 50%;
		float:left;
		text-align:center;
		padding: 5px 0;
	}


/*  Footer
*****************************************/


	#Footer {

	}

	#SocialButtons1 {
		position: absolute;
		top:2px;left:0;
	}

/*  SVG Icons
*****************************************/


	.svg {
		background-position: 50%;
		background-repeat: no-repeat;
	}

	.svg.rounded {
		border-radius: 10%;
	}

	.svg.circle {
		border-radius: 100%;
	}

	.svg img {
		display: none;
	}

	.svg.button {
		border-radius: 5px;
		padding: 6px 12px;
		padding-left: 28px;

		background-position: 8px 50%;
		background-size: 16px;
		display: inline-block;

		font-size: 14px;
		font-weight: bold;
		text-decoration: none;
	}

	.svg.icon {
		background-size: 16px;
		display: inline-block;
		width: 24px;
		height: 24px;
		font-size: 0;
	}

	.svg.medium {
		background-size: 40px;
		display: inline-block;
		width: 50px;
		height: 50px;
	}

	.svg.large {
		background-size: 50px;
		display: inline-block;
		width: 64px;
		height: 64px;
	}

	.svg.facebook, .svg.facebook:hover {
		background-image: url('/images/svg/social/facebook.svg');
		background-color: #3B5998;
		color: #fff;
	}

	.svg.twitter, .svg.twitter:hover {
		background-image: url('/images/svg/social/twitter.svg');
		background-color: #00ACED;
		color: #fff;
	}

	.svg.googleplus, .svg.googleplus:hover {
		background-image: url('/images/svg/social/googleplus.svg');
		background-color: #D14836;
		color: #fff;
	}

	.svg.soundcloud, .svg.soundcloud:hover {
		background-image: url('/images/svg/social/soundcloud.svg');
		background-color: #FF6600;
		color: #fff;
	}

	.svg.youtube, .svg.youtube:hover {
		background-image: url('/images/svg/social/youtube.svg');
		background-color: #CD332D;
		color: #fff;
	}

	.svg.myspace, .svg.myspace:hover {
		background-image: url('/images/svg/social/myspace.svg');
		background-color: #008DDE;
		color: #fff;
	}

	.svg.skype, .svg.skype:hover {
		background-image: url('/images/svg/social/skype.svg');
		background-color: #00AFF0;
		color: #fff;
	}

	.svg.playstation, .svg.playstation:hover {
		background-image: url('/images/svg/social/playstation.svg');
		background-color: #003791;
		color: #fff;
	}

	.svg.xbox, .svg.xbox:hover {
		background-image: url('/images/svg/social/xbox.svg');
		background-color: #107C10;
		color: #fff;
	}

	.svg.windows, .svg.windows:hover {
		background-image: url('/images/svg/social/windows.svg');
		background-color: #00BDF6;
		color: #fff;
	}

	.svg.yahoo, .svg.yahoo:hover {
		background-image: url('/images/svg/social/yahoo.svg');
		background-color: #6D3995;
		color: #fff;
	}

	.svg.rssfeed, .svg.rssfeed:hover {
		background-image: url('/images/svg/social/rss-feed.svg');
		background-color: #FF8300;
		color: #fff;
	}






	.svg.middle {
		vertical-align: middle;
	}

	.svg.disable {
		background-color: #898D90;
	}

	
	#Footer .svg.icon {
		background-size: 18px;
		background-color: transparent;
	}
